# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.1069.11.2 -> 1.1069.11.3
#	drivers/char/drm/drm_agpsupport.h	1.16    -> 1.17   
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 03/09/18	bjorn.helgaas@hp.com	1.1069.2.12
# ia64: Remove platform_pci_enable_device() machine vector and synchronize
# 	sba_iommu.c with 2.5.
# --------------------------------------------
# 03/09/18	davidm@tiger.hpl.hp.com	1.1069.2.13
# ia64: In <asm-ia64/param.h>, do not include <linux/config.h> outside
# 	the #ifdef __KERNEL__ bracket.  Doing so pollutes the user-
# 	level namespace.  Bug report & proposed fix by GOTO Masanori.
# --------------------------------------------
# 03/09/18	jbarnes@sgi.com	1.1069.2.14
# [PATCH] ia64: protect PAL mapping printk with EFI_DEBUG
# 
# Having this print out for every CPU on a large system was a pain, so
# protect the printk with EFI_DEBUG.
# --------------------------------------------
# 03/09/18	bjorn.helgaas@hp.com	1.1092
# Merge hp.com:/home/helgaas/linux/ia64-extras
# into hp.com:/home/helgaas/linux/linux-ia64-2.4
# --------------------------------------------
# 03/09/18	bjorn.helgaas@hp.com	1.1093
# Merge hp.com:/home/helgaas/linux/to-marcelo-2.4
# into hp.com:/home/helgaas/linux/linux-ia64-2.4
# --------------------------------------------
# 03/09/18	bjorn.helgaas@hp.com	1.1069.11.3
# DRM: Whitespace cleanup to match 2.4
# --------------------------------------------
#
diff -Nru a/drivers/char/drm/drm_agpsupport.h b/drivers/char/drm/drm_agpsupport.h
--- a/drivers/char/drm/drm_agpsupport.h	Wed Oct  8 09:06:43 2003
+++ b/drivers/char/drm/drm_agpsupport.h	Wed Oct  8 09:06:43 2003
@@ -265,7 +265,6 @@
 		}
 		head->memory = NULL;
 
-
 		head->cant_use_aperture = head->agp_info.cant_use_aperture;
 		head->page_mask = head->agp_info.page_mask;
 
